Compac Help Desk - Bug #6872
Complaint Registration > Complaint Type Field > Values are repeating.

06/21/2023 04:25 PM - Shubham J

Status: Closed Start date: 06/21/2023
Priority: High Due date:

Assignee: Sudarshan Jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/22/2023 04:35 PM - Rohit K

- Status changed from New to Resolved

#2 - 06/22/2023 07:17 PM - Shubham J

- Status changed from Resolved to Closed
